
/* ===============================
 *
 *      NHK Special
 *
 * =============================== */
/* -------------------------------
 *     Layout styles
  * ------------------------------- */
body {
  margin-top: 1.9em;
}

.ExJsOn body {
  margin-top: 0;
  background-position: 0 0;
}
.LyHeader {
  width: 966px;
  margin: 0 auto;
}

.LclTopContainer {
  margin-top: 10px;
  padding-top: 7px;
  padding-bottom: 9px;
  background: #e5e1df url(/special/top/img/bg_body.png) repeat-x 0 0;
}
.LclContainer {
  width: 966px;
  margin: 0 auto;
}
.LclContainer h2 {
  padding-bottom: 10px;
}

.LclContents {
  padding-top: 39px;
  background: #f0eeed url(/special/top/img/bg_contents.png) repeat-x 0 0;
  font-size: 75%;
  line-height: 1.5;
}
.LclContents .LclContainer {
  *zoom: 1;
  position: relative;
}
.LclContents .LclContainer:before, .LclContents .LclContainer:after {
  content: "";
  display: table;
}
.LclContents .LclContainer:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclContents .LclMain {
  float: left;
  width: 699px;
  margin-bottom: 106px;
}
.LclContents .LclMain h2 {
  padding-left: 2px;
}
.LclContents .LclSub {
  float: right;
  width: 228px;
  margin-bottom: 106px;
}
.LclContents .LclSub h2 {
  padding-left: 2px;
}

.LclLyColumn01 {
  margin-bottom: 20px;
  padding-bottom: 4px;
  background: url(/special/top/img/bg_content_02.png) no-repeat 0 100%;
}
.LclLyColumn01 .LclLyColumn01Inner {
  padding: 1px 3px 0 2px;
  background: url(/special/top/img/bg_content_01.png) no-repeat 0 0;
}
.LclLyColumn01 dl {
  *zoom: 1;
}
.LclLyColumn01 dl:before, .LclLyColumn01 dl:after {
  content: "";
  display: table;
}
.LclLyColumn01 dl:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclLyColumn01 dt {
  float: left;
  *display: inline;
  *zoom: 1;
  padding: 20px 0 0 20px;
}
.LclLyColumn01 dd {
  padding: 20px 20px 20px 11em;
  border-bottom: #e5e5e5 1px solid;
}

.LclLyColumn02 {
  margin-bottom: 20px;
  padding-bottom: 13px;
  background: url(/special/top/img/bg_content_04.png) no-repeat 0 100%;
  *zoom: 1;
}
.LclLyColumn02 .LclLyColumn02Inner {
  padding: 1px 13px 0 12px;
  background: url(/special/top/img/bg_content_03.png) no-repeat 0 0;
}

.LclLyColumn03 {
  margin-bottom: 20px;
  padding-bottom: 3px;
  background: url(/special/top/img/bg_content_04.png) no-repeat 0 100%;
  *zoom: 1;
}
.LclLyColumn03 .LclLyColumn03Inner {
  padding: 1px 3px 0 2px;
  background: url(/special/top/img/bg_content_05.png) no-repeat 0 0;
}

/* -------------------------------
 *     Content Module styles
 * ------------------------------- */
.LclHeadArea01 {
  *zoom: 1;
}
.LclHeadArea01:before, .LclHeadArea01:after {
  content: "";
  display: table;
}
.LclHeadArea01:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclHeadArea01 h2 {
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: left;
}

.LclColumn01 {
  *zoom: 1;
  border-bottom: #e5e5e5 1px solid;
}
.LclColumn01:before, .LclColumn01:after {
  content: "";
  display: table;
}
.LclColumn01:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclColumn01 .LclImgArea01 {
  float: left;
  margin-right: 20px;
}
.LclColumn01 .LclTxtArea01 {
  overflow: hidden;
  *zoom: 1;
  margin: 20px 20px 0 0;
}

.LclTxt01 {
  margin: 0 0 10px 2px;
}

.LclTxt02 {
  padding: 3px 0 26px;
  color: #FFF;
}

.LclTxt03 {
  padding: 17px 20px;
}

.LclTxt04 {
  padding: 0 5px 0 2px;
}

.LclTxt05 {
  padding: 0 2px 0 22px;
}

.LclTxt06 {
  padding-left: 12px;
}

/* �ȉ��A150508 N�X�y5min�ǉ��p */
.LclTxt07 {
	padding: 17px 10px; 
}
/* �ȏ�A150508 N�X�y5min�ǉ��p */

.LclList01 {
  *zoom: 1;
  padding: 20px 0 9px 20px;
}
.LclList01:before, .LclList01:after {
  content: "";
  display: table;
}
.LclList01:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclList01 li {
  position: relative;
  float: left;
  padding: 0 11px 11px 0;
  line-height: 0;
}
.LclList01 a {
  position: relative;
  display: block;
  *display: inline;
  *zoom: 1;
  height: 74px;
}
.LclList01 a span {
  position: absolute;
  left: 0;
  bottom: 0;
}
.LclList01 .LclToolTips01 {
  clear: both;
  display: none;
  position: absolute;
  top: -101px;
  left: 81px;
  width: 225px;
  z-index: 10;
}
.LclList01 .LclToolTips01 p {
  min-height: 110px;
  _height: 110px;
  padding-bottom: 10px;
  background: url(/special/top/img/bg_tips_02.png) no-repeat 10px 100%;
  position: relative;
}
.LclList01 .LclToolTips01 a {
  background: #222222 url(/special/top/img/bg_tips_01.png) repeat-x 0 0;
  position: static;
  height: auto;
  min-height: 70px;
  _height: 70px;
  padding: 30px 10px 10px 10px;
  line-height: 1.5;
  color: #FFF;
  text-decoration: none;
}
.LclList01 .LclToolTips01 span {
  position: absolute;
  left: 0;
  top: 0;
}

.LclBtn01 {
  padding: 10px 0;
  background: #fafafa;
  border-top: #e5e5e5 1px solid;
  text-align: center;
}

/* -------------------------------
 *    Notice box styles
 * ------------------------------- */
.LclTopNotice {
  margin: 17px auto 0;
  width: 880px;
}
.LclTopNotice dt {
  margin-right: 15px;
  padding-top: 3px;
  float: left;
}
.LclTopNotice dd {
  padding: 6px 10px;
  overflow: hidden;
  border: solid 1px #c0c0c0;
  color: red;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  background: #fff;
  box-shadow: 0px 1px 1px #c0c0c0;
}
.LclTopNotice a:link,
.LclTopNotice a:visited,
.LclTopNotice a:hover,
.LclTopNotice a:active,
.LclTopNotice a:focus {
  color: red;
}

/* -------------------------------
 *    Slide styles
 * ------------------------------- */
.LclSlideArea01 {
  background: url(/special/common/img/bg_wrapper.png) no-repeat 50% 50%;
}
.LclSlideArea01Inner {
  position: relative;
  width: 880px;
  margin: 0 auto 10px;
}
.LclSlideArea01 .LclSlideVisual {
  position: relative;
  padding-top: 23px;
  font-size: 88%;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 {
  width: 880px;
  height: 250px;
  overflow: hidden;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul {
  *zoom: 1;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul:before, .LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul:after {
  content: "";
  display: table;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul li {
  float: left;
  width: 880px;
  height: 250px;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul .alt {
  display: none;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul a {
  position: relative;
  display: block;
  color: #FFF;
  text-decoration: none;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul img {
  position: absolute;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 ul span {
  position: absolute;
  left: 420px;
  top: 147px;
  display: block;
  width: 450px;
  padding-right: 10px;
  z-index: 100;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualContent {
  position: absolute;
  width: 880px;
  height: 250px;
  background: url(/special/common/img/slide_bg_10.png) no-repeat top left;
  text-align: right;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-weight:900;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualContentInner {
  width: 880px;
  height: 250px;
  display: table-cell;
  vertical-align: middle;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory01 {
  background-image: url(/special/common/img/slide_bg_01.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory02 {
  background-image: url(/special/common/img/slide_bg_02.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory03 {
  background-image: url(/special/common/img/slide_bg_03.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory04 {
  background-image: url(/special/common/img/slide_bg_04.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory05 {
  background-image: url(/special/common/img/slide_bg_05.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory06 {
  background-image: url(/special/common/img/slide_bg_06.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory07 {
  background-image: url(/special/common/img/slide_bg_07.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory08 {
  background-image: url(/special/common/img/slide_bg_08.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory09 {
  background-image: url(/special/common/img/slide_bg_09.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory10 {
  background-image: url(/special/common/img/slide_bg_10.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory11 {
  background-image: url(/special/common/img/slide_bg_11.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory12 {
  background-image: url(/special/common/img/slide_bg_12.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory13 {
  background-image: url(/special/common/img/slide_bg_13.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategory14 {
  background-image: url(/special/common/img/slide_bg_14.png);
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualContent p {
  padding-right: 13px;
  color: white;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategoryLabel {
  position: absolute;
  left: 0;
  top: 0;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCategoryLabel img {
  position: static;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualSeriesTitle {
  margin: 5px 0;
  font-size: 24px;
  line-height: 32px;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualMainTitle {
  font-size: 28px;
  line-height: 40px;
}
.LclSlideArea01 .LclSlideVisual#ExSlideVisual01 .LclSlideVisualCaption {
  font-size: 18px;
  line-height: 20px;
}
.LclSlideArea01 .LclSlideData {
  height: 50px;
  padding-left: 10px;
  background: url(/special/top/img/bg_slide_01.png) repeat 0 100px;
  position: relative;
}
.LclSlideArea01 dl {
  *zoom: 1;
  position: absolute;
  right: 0;
  width: 420px;
}
.LclSlideArea01 dl:before, .LclSlideArea01 dl:after {
  content: "";
  display: table;
}
.LclSlideArea01 dl:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclSlideArea01 dt {
  float: left;
  padding-top: 12px;
}
.LclSlideArea01 dd {
  padding: 12px 0 0 70px;
  position: absolute;
  *padding-left: 10px;
  *zoom: normal;
  display: none;
}
.LclSlideArea01 img {
  vertical-align: top;
}
.LclSlideArea01 .LclMovieBtn01 p {
  position: absolute;
  left: 0;
  cursor: pointer;
  font-size: 0;
}
.LclSlideArea01 p.lclMovieBtn01NoMovie {
  text-indent: -999px;
  overflow: hidden;
}
.LclSlideArea01 .LclSlideBtn01 li {
  position: absolute;
  top: 130px;
  cursor: pointer;
}
.LclSlideArea01 .LclSlideBtn01 .LclSlideBtn01L {
  left: -40px;
}
.LclSlideArea01 .LclSlideBtn01 .LclSlideBtn01R {
  right: -40px;
}
.LclSlideArea01 .LclSlideBtn02 {
  *zoom: 1;
  width: 100px;
  margin: 10px 0 0 auto;
  padding-bottom: 10px;
}
.LclSlideArea01 .LclSlideBtn02:before, .LclSlideArea01 .LclSlideBtn02:after {
  content: "";
  display: table;
}
.LclSlideArea01 .LclSlideBtn02:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclSlideArea01 .LclSlideBtn02 li {
  float: left;
  *display: inline;
  width: 20px;
  height: 6px;
  margin-left: 5px;
  background: url(/special/top/img/btn_04.png) no-repeat 0 0;
  cursor: pointer;
  *overflow: hidden;
}
.LclSlideArea01 .LclSlideBtn02 li:hover,
.LclSlideArea01 .LclSlideBtn02 #ExBtnOn {
  background-position: 0 -6px;
}
.LclSlideArea01 .LclMovieArea01 {
  overflow: hidden;
  height: 0;
  position: absolute;
  left: 0;
  bottom: 76px;
  overflow: hidden;
  padding: 0 5px 0;
  background: #444;
  text-align: center;
  z-index: 1000;
  *margin-top: 1px;
}
.LclSlideArea01 .LclMovieArea01 p {
  display: none;
}
.LclSlideArea01 .LclMovieArea01 .LclMovieClose01 {
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}
.LclSlideArea01 .LclMovieBox {
  width: 870px;
}
.LclSlideArea01 .LclMovieBox p {
  position: static;
  width: 860px;
  padding: 10px;
  color: #FFF;
  text-align: left;
}
.LclSlideArea01 .LclMovieBox object {
  position: absolute;
  top: -999999px;
}

.LclSlideArea02 {
  margin: 0 auto;
  position: relative;
  width: 961px;
  font-size: 75%;
}
.LclSlideArea02 .CmTxt02 {
  right: 40px;
  top: -5px;
}
.LclSlideArea02 .LclSlideArea02Inner {
  position: relative;
  width: 921px;
  padding: 10px 0 10px 40px;
  background: url(/special/top/img/bg_slide_02.png) no-repeat 0 100%;
}
.LclSlideArea02 .LclSlideArea02Inner:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100px;
  background: url(/special/top/img/bg_slide_02.png) no-repeat 0 0;
}
.LclSlideArea02 #ExSlideVisual02Stage01 {
  *position: relative;
  *overflow: hidden;
  *width: 880px;
}
.LclSlideArea02 .LclSlideVisual {
  *zoom: 1;
  overflow: hidden;
  width: 880px;
}
.LclSlideArea02 .LclSlideVisual:before, .LclSlideArea02 .LclSlideVisual:after {
  content: "";
  display: table;
}
.LclSlideArea02 .LclSlideVisual:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclSlideArea02 .LclSlideVisualStage {
  width: 10000px;
}
.LclSlideArea02 .LclSlideVisualStage li {
  float: left;
  width: 430px;
  min-height: 140px;
  margin-right: 20px;
}
.LclSlideArea02 .LclSlideVisual img {
  display: block;
}
.LclSlideArea02 .LclSlideVisual a {
  display: block;
  color: #FFF;
  text-decoration: none;
  background: #444444;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01Img {
  position: relative;
  float: left;
  width: 160px;
  background: gray;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01Txt {
  padding: 8px 11px 2px;
  display: block;
  overflow: hidden;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01SeriesTitle {
  margin-bottom: 2px;
  font-size: 14px;
  line-height: 18px;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01MainTitle {
  font-size: 16px;
  line-height: 20px;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01Caption {
  font-size: 12px;
}
.LclSlideArea02 .LclSlideVisual .CmRebroadcast01 .CmRebroadcast01Label {
  position: absolute;
  left: 0;
  top: 0;
}
.LclSlideArea02 .LclSlideVisual .LclSlideData {
  color: #FFF;
  clear: both;
  display: block;
  min-height: 25px;
  padding: 5px 0 0 10px;
  background: url(/special/top/img/bg_slide_03.png) no-repeat 0 0 #232323;
}
.LclSlideArea02 .LclSlideVisual .LclSlideData img {
  display: inline;
  vertical-align: middle;
  padding-left: 10px;
}
.LclSlideArea02 .LclSlideVisual .LclSlideData .LclSlideDataCaption {
  display: block;
  padding-bottom: 7px;
  font-size: 10px;
}
.LclSlideArea02 .LclSlideBtn01 li {
  position: absolute;
  top: 50px;
  float: none;
  width: auto;
  margin-right: 0;
}
.LclSlideArea02 .LclSlideBtn01 .LclSlideBtn01L {
  left: 10px;
}
.LclSlideArea02 .LclSlideBtn01 .LclSlideBtn01R {
  right: 10px;
}


/* -------------------------------
 *    Twitter box styles
 * ------------------------------- */
.LclHeadArea01Tweet h2 {
  margin-bottom: 0;
}
.LclSubTweet {
  margin: 0 0 22px;
  padding: 9px 7px;
  height: 337px;
  overflow: scroll;
  overflow-x: hidden;
  word-wrap: break-word;
  background: white;
  border: solid 1px #cfcfcf;
  box-shadow: 0 1px 1px #cfcfcf;
  font-size: 12px;
}
.LclSubTweet li {
  padding: 9px 0;
  border-top: solid 1px #ede9e8;
}
.LclSubTweet li:first-child {
  padding-top: 0;
  border-top: none;
}
.LclSubTweet .LclSubTweetDate {
  display: block;
  font-size: 10px;
  text-align: right
}

/* �ȉ��A130418 N�X�y5min�ǉ��p */

.LclLyColumn_yellow {
  margin-bottom: 20px;
  padding-bottom: 4px;
  background: url(/special/top/img/bg_content_02_yellow.png) no-repeat 0 100%;
}
.LclLyColumn_yellow .LclLyColumn_yellowInner {
  padding: 1px 3px 0 2px;
  background: url(/special/top/img/bg_content_01_yellow.png) no-repeat 0 0;
}
.LclLyColumn_yellow dl {
  *zoom: 1;
}
.LclLyColumn_yellow dl:before, .LclLyColumn_yellow dl:after {
  content: "";
  display: table;
}
.LclLyColumn_yellow dl:after {
  clear: both;
  height: 1px\9;
  margin-bottom: -1px \9;
}
.LclLyColumn_yellow dt {
  float: left;
  *display: inline;
  *zoom: 1;
  padding: 20px 0 0 20px;
}
.LclLyColumn_yellow dt img { padding-right:20px; }
.LclLyColumn_yellow dd {
  padding: 12px 15px 12px 20px;
  border-bottom: #e5e5e5 1px solid;
}

/* �ȏ�A130418 N�X�y5min�ǉ��p */




/* �ȉ��A150605 TOP(index_p.html)��p sidebar N�X�y5min �摜�T�C�Y�w�� */
/* index_p.html �ȊO�ł͎g�p���Ȃ�css ID */
img#ns5min_p { 
	width: 225px; 
	height: 107px; 
	}
/* �ȏ�A150605 TOP(index_p.html)��p sidebar N�X�y5min �摜�T�C�Y�w�� */




